<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?><!--  Copyright (c) 2000-2005 MetaMatrix, Inc.  All rights reserved. --><plugin id="com.metamatrix.metabase.repository" name="%pluginName" version="5.0.2"
        provider-name="%providerName"
        class="com.metamatrix.metabase.repository.RepositoryPlugin">

   <runtime>
      <library name="metabaseRepository_PATCH.jar">
         <export name="*"/>
      </library>
      <library name="metabaseRepository.jar">
         <export name="*"/>
      </library>
   </runtime>
   <requires>
      <import plugin="com.metamatrix.metamodels.db.platform" export="true"/>
      <import plugin="com.metamatrix.core"/>
      <import plugin="com.metamatrix.common.comm"/>
      <import plugin="com.metamatrix.common.application"/>
      <import plugin="org.jdom" export="true"/>
      <import plugin="com.metamatrix.metamodels.core"/>
      <import plugin="com.metamatrix.core.xml"/>
      <import plugin="com.metamatrix.metabase.repository.api" export="true"/>
      <import plugin="org.eclipse.xsd"/>
      <import plugin="org.eclipse.emf.ecore.xmi"/>
      <import plugin="com.metamatrix.platform"/>
      <import plugin="com.metamatrix.common"/>
      <import plugin="com.metamatrix.license"/>
      <import plugin="com.metamatrix.metamodels.history"/>
      <import plugin="org.eclipse.emf.ecore"/>
      <import plugin="org.eclipse.core.runtime"/>
   </requires>


</plugin>